<html devsite><head>
    <title>品牌推广指南</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>
“Android”名称、Android 徽标、“Google Play”品牌以及其他 Google 商标均为 Google LLC 的资产，不属于通过 Android 开源项目提供的资源。
</p>

<p>如果您想使用这些品牌，以表明它们与您的设备之间存在关联，请遵循本页所述的准则。这些准则与 <a href="https://developer.android.com/distribute/tools/promote/brand.html">Android 应用开发者品牌推广指南</a>和 <a href="https://www.google.com/permissions/">Google 品牌权限</a>之间是相辅相成的关系。</p>

<h2 id="brand-android">Android</h2>

<p>
只有<a href="/compatibility/index.html">与 Android 兼容</a>的设备才能在硬件设备以及与该硬件设备相关的包装或营销材料中使用“Android”字样。
</p>

<ul>
  <li>Android™ 首次出现在创意素材中时应标注商标符号。</li>
  <li>“Android”应始终采用首字母大写形式，且一律不得使用复数或所有格形式。
  </li>
  <li>不得在产品名称中使用“Android”，也不得将其用作包装或设备上的主要或明显的标记。</li>
  <li>“Android”一词只能用于指明您设备的操作系统。如果您不确定自己的用法是否符合我们的使用准则，请通过以下简单的测试来加以验证：如果您可以将“Android”替换为“Android 平台”且文本内容仍然有意义，那么您可以使用“Android”一词。
  <ul>
    <li><span style="color:red">不正确</span>：“Android XBrand 手机”</li>
    <li><span style="color:green">正确</span>：“采用 Android 的 XBrand 手机”</li>
  </ul>
  </li>
  <li>您可以将“with Android”（搭载 Android）（以纯黑色文本显示）与您的徽标一起使用。如果与您的徽标一起使用，则“with Android”（搭载 Android）不应超过徽标大小的 90%。首次或着重以这种形式使用时，后面应标注 ™ 符号。</li>
  <li>只有后跟一个合适的通称时，Android 才可用作描述词。<em></em>不得将“Android”用作您设备的产品名称或品牌的一部分。
  <ul>
    <li><span style="color:red">不正确</span>：“Android XBrand 手机”</li>
    <li><span style="color:green">正确</span>：“Android 移动设备”</li>
  </ul>
  </li>
  <li>Google 保留要求在兼容设备及任何相关材料（包括但不限于包装、启动序列和营销材料）上注明 Android 和/或 Google 品牌的权利。
  </li>
  <li>
  <p><strong>无论在任何情况下使用 Android 名称，都必须在您的资料中包含以下归属信息</strong>：</p>
  <blockquote><em>Android 是 Google LLC 的商标。</em></blockquote><p></p>
  </li>
</ul>

<h4>可接受的使用情形示例</h4>
<img src="../images/JB-TM-example.png" alt="Jelly Bean 商标示例"/>
<img src="../images/8100-TM-example.png" alt="8100 系列商标示例"/>

<h4>不可接受的使用情形示例</h4>
<img src="../images/XBrand-TM-example.jpg" alt="XBrand 商标示例"/>

<h3 id="logo-android">Android 徽标</h3>
<p>除非经 Google 书面协议明确授权，否则任何人都不得使用 Android 徽标及其专用字体（无论是否包含 Android 机器人）。</p>
<img alt="无徽标" src="../images/android_logo_new_crossed_out.png"/>
<img alt="无徽标" src="https://developer.android.com/images/brand/android_logo_no.png"/>

<h3 id="robot-android">Android 机器人</h3>

<div class="wrap">
<div class="col-4">
  <img alt="android-robot" style="float:left;margin-right:10px" width="100" src="/setup/images/Android_greenrobot.png"/>
  <p style="padding-top:20px">
  <a href="/setup/images/Android_greenrobot.ai">.ai</a><br />
  <a href="/setup/images/Android_greenrobot.eps">.eps</a><br />
  <a href="/setup/images/Android_greenrobot.png">.png</a><br />
  <a href="/setup/images/Android_greenrobot.svg">.svg</a>
  </p>
</div>
<div class="col-8">
<p style="padding-top:20px">在注明适当归属信息的情况下，您可以在营销资料中自由使用、重制和修改 Android 机器人。如需了解详情，请参阅<a href="https://developer.android.com/distribute/tools/promote/brand.html">应用开发者品牌推广指南</a>和<a href="https://creativecommons.org/licenses/by/3.0/">知识共享许可</a>。</p>
</div>
</div>

<div class="wrap" style="padding-top:20px">
<div class="col-4" style="align:center">
<img alt="no-peace-robot" style="width:30%;height:30%" src="../images/No_PeaceBot_200.jpg"/>
</div>
<div class="col-8">
<p style="padding-top:20px">合作伙伴的营销材料中不得使用 Android Peace 机器人或其任何变体形式（例如带 Peace 标记的 Android 机器人）。</p>
</div>
</div>

<div style="clear:both"></div>
<h2 id="brand-google_play">Google Play</h2>

<p>设备只有在<a href="/setup/start/faqs.html#if-my-device-is-compatible-does-it-automatically-have-access-to-google-play-and-branding">获得使用 Google Play 的许可</a>的情况下，才能在硬件包装、硬件的营销材料或硬件本身上使用“Google Play”名称和 Google Play 商店图标。如需查看经许可使用 Google Play 的设备列表，请参阅<a href="https://support.google.com/googleplay/answer/1727131">支持的设备</a>。</p>

<h2>其他品牌</h2>
<p><a href="https://www.android.com/auto/">Android Auto</a>、<a href="https://www.android.com/tv/">Android TV</a> 和 <a href="https://wearos.google.com">Wear OS by Google 谷歌</a>是归 Google 所有的品牌。这些品牌要求使用 Google 专有软件，此类软件在 Android 平台上运行且只能在获得 Google 授予的许可后使用。要了解如何申请许可，请参阅<a href="/compatibility/contact-us.html">与我们联系</a>。

</p><h2 id="Questions">问题</h2>

<p>如需了解更多品牌使用信息，请通过提交<a href="https://support.google.com/contact/partner_brand_approval">合作伙伴品牌咨询表单</a>与 Android 合作伙伴营销团队联系。</p>

</body></html>